On 6/10/07, Stone <[EMAIL PROTECTED]> wrote:


Hello,

I am currently using vdr-text2skin-1.1-cvs_ext-0.10.tgz with
Enigma-0.4pre9 from vdrportal.  Is there an updated version of text2skin
for vdr-1.5.3 (or perhaps even better, a patch against current text2skin
cvs)?




Answering my own question, here is a patch to fix
vdr-text2skin-1.1-cvs_ext-0.10 for use with vdr-1.5.3 and Enigma-0.4pre9.
Please let me know if you spot any problems.
Regards.

Attachment: vdr-1.5.3-t2s.diff
Description: Binary data

Attachment: text2skin-1.1-cvs_ext-0.10-vdr-1.5.3.diff
Description: Binary data

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to